Publishing details

Changelog

libloader (1.1.6.dfsg-3) unstable; urgency=low


  * add build-depends on ant-optional (closes: #648916) 

 -- Rene Engelhard <email address hidden>  Thu, 24 Nov 2011 21:16:21 +0000

Available diffs

Builds

Built packages

Package files